Package org.jfree.layouting.layouter.content.type

## Interface FormattedTextType

- All Superinterfaces:
    `ContentToken`, `TextType`
  All Known Implementing Classes:
    `FormattedContentToken`

      public interface FormattedTextType
      extends TextType

  Creation-Date: 04.07.2006, 20:17:37
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.text.Format` | `getFormat​()` |
    `java.lang.Object` | `getOriginal​()` |

    - ### Methods inherited from interface org.jfree.layouting.layouter.content.type.TextType

      `getText`

- - ### Method Detail

    - #### getOriginal

          java.lang.Object getOriginal​()

    - #### getFormat

          java.text.Format getFormat​()